#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
it:
  plugin_costs:
    name: "Tempi e costi"
    description: "Questo modulo aggiunge funzionalità per la pianificazione e il monitoraggio dei costi dei progetti."
  activerecord:
    attributes:
      cost_entry:
        work_package: "Macro-attività (work package)"
        overridden_costs: "Costi eccedenti"
        spent: "Trascorso"
        spent_on: "Data"
      cost_type:
        unit: "Nome dell'unità"
        unit_plural: "Nome unità pluralizzato"
      work_package:
        costs_by_type: "Unità spese"
        labor_costs: "Costi della manodopera"
        material_costs: "Costi unitari"
        overall_costs: "Costi complessivi"
        spent_costs: "Costi consumati"
        spent_units: "Unita consumate"
      rate:
        rate: "Tariffa"
      user:
        default_rates: "Tariffe di default"
    models:
      cost_type:
        one: "Tipo di costo"
        other: "Tipo di costo"
      rate: "Tariffa"
    errors:
      models:
        work_package:
          is_not_a_valid_target_for_cost_entries: "La macro-attività (work package) #%{id} non è una destinazione valida per riassegnare le entrate del costo."
          nullify_is_not_valid_for_cost_entries: "Voci di costo non possono essere assegnate a un progetto."
  attributes:
    comment: "Commento"
    cost_type: "Tipo di costo"
    costs: "Costi"
    current_rate: "Tariffa attuale"
    hours: "Ore"
    units: "Unità"
    valid_from: "Valido dal"
    fixed_date: "Data fissa"
  button_add_rate: "Aggiungi tariffa"
  button_log_costs: "Registra unità di costo"
  caption_booked_on_project: "Prenotato su progetto"
  caption_default: "Predefinito"
  caption_default_rate_history_for: "Cronologia tariffe predefinite per %{user}"
  caption_locked_on: "Bloccato su"
  caption_materials: "Unità di misura"
  caption_rate_history: "Cronologia tariffe"
  caption_rate_history_for: "Cronologia tariffe per %{user}"
  caption_rate_history_for_project: "Cronologia tariffe per %{user} nel progetto %{project}"
  caption_save_rate: "Salva tariffa"
  caption_set_rate: "Impostata tariffa corrente"
  caption_show_locked: "Mostra tipi bloccati"
  description_date_for_new_rate: "Data per la nuova tariffa"
  group_by_others: "non in qualsiasi gruppo"
  label_between: "tra"
  label_cost_filter_add: "Aggiungi filtro sulla voce di costo"
  label_costlog: "Costi unitari registrati"
  label_cost_plural: "Costi"
  label_cost_type_plural: "Tipo di costo"
  label_cost_type_specific: "Tipo di costo #%{id}: %{name}"
  label_costs_per_page: "Costi per pagina"
  label_currency: "Valuta"
  label_currency_format: "Formato della valuta"
  label_current_default_rate: "Tariffa predefinita corrente"
  label_date_on: "il"
  label_deleted_cost_types: "Tipi di costo eliminati"
  label_locked_cost_types: "Tipi di costo bloccati"
  label_display_cost_entries: "Mostra i costi unitari"
  label_display_time_entries: "Mostra le ore segnalate"
  label_display_types: "Mostra i tipi"
  label_edit: "Modifica"
  label_generic_user: "Utente generico"
  label_greater_or_equal: ">="
  label_group_by: "Raggruppa per"
  label_group_by_add: "Aggiungi campo di raggruppamento"
  label_hourly_rate: "Tariffa oraria"
  label_include_deleted: "Includi eliminati"
  label_work_package_filter_add: "Aggiungi filtro per macro-attività (work package)"
  label_kind: "Tipo"
  label_less_or_equal: "<="
  label_log_costs: "Registra unità di costo"
  label_no: "No"
  label_option_plural: "Opzioni"
  label_overall_costs: "Costi complessivi"
  label_rate: "Tariffa"
  label_rate_plural: "Tariffe"
  label_status_finished: "Terminato"
  label_units: "Unità di costo"
  label_user: "Utente"
  label_until: "finché"
  label_valid_from: "Valido dal"
  label_yes: "Si"
  notice_something_wrong: "Qualcosa è andato storto. Si prega di riprovare."
  notice_successful_restore: "Ripristino eseguito con successo."
  notice_successful_lock: "Bloccato con successo."
  notice_cost_logged_successfully: 'Costo unitario registrato con successo.'
  permission_edit_cost_entries: "Modifica unità di costo riservate"
  permission_edit_own_cost_entries: "Modifica le proprie unità di costo riservate"
  permission_edit_hourly_rates: "Modifica tariffe orarie"
  permission_edit_own_hourly_rate: "Modifica le proprie tariffe orarie"
  permission_edit_rates: "Modifica le tariffe"
  permission_log_costs: "Riserva costi unitari"
  permission_log_own_costs: "Riserva costi unitari per se stessi"
  permission_view_cost_entries: "Visualizza costi riservati"
  permission_view_cost_rates: "Visualizza tariffe di costo"
  permission_view_hourly_rates: "Mostra tutte le tariffe orarie"
  permission_view_own_cost_entries: "Visualizza i propri costi prenotati"
  permission_view_own_hourly_rate: "Visualizza propria tariffa oraria"
  permission_view_own_time_entries: "Visualizzare il proprio tempo trascorso"
  project_module_costs: "Tempi e costi"
  text_assign_time_and_cost_entries_to_project: "Assegna orari e costi segnalati al progetto"
  text_destroy_cost_entries_question: "%{cost_entries} sono stati segnalati per la macro-attività (work package) che si sta per eliminare. Che cosa vuoi fare?"
  text_destroy_time_and_cost_entries: "Elimina orari e costi riportati"
  text_destroy_time_and_cost_entries_question: "%{hours} ore, %{cost_entries} sono stati segnalati per le macro-attività (work packages) che si stanno per eliminare. Che cosa vuoi fare?"
  text_reassign_time_and_cost_entries: "Riassegna orari e costi segnalati a questa macro-attività (work package):"
  text_warning_hidden_elements: "Alcune voci potrebbero essere state escluse dall'aggregazione."
  week: "settimana"
  js:
    text_are_you_sure: "Sei sicuro/a?"
